BODY {
	MARGIN: 0px; 
	SCROLLBAR-FACE-COLOR: #F7F2EE ; 
	SCROLLBAR-HIGHLIGHT-COLOR: #F7F2EE; 
	SCROLLBAR-SHADOW-COLOR: #F7F2EE; 
	SCROLLBAR-ARROW-COLOR: #A8A2A2; 
	SCROLLBAR-TRACK-COLOR: #f1f1f1; 
}

.t8{
	
		font-family: "Times New Roman";
		font-size:              36pt;
		font-weight:normal;
	 

}
.Style11 {font-size: 20px}
.ul_tab{ margin:0; margin-left:15;
	padding:0;
}
.ul_gauche { margin:0,0,0,0; padding-left:20}
.t7
{
	font-family: "Times New Roman";
	font-size:              30pt;
}

.t6
{
	font-family: "Times New Roman";
	font-size:              20pt;
}
.t5
{
	font-family: "Times New Roman";
	font-size:              18pt;
}
.t4
{
	font-family: "Times New Roman";
	font-size:              16pt;
}
.t34
{
	font-family: "Times New Roman";
	font-size:              15pt;
}
.t3
{
	font-family: "Times New Roman";
	font-size:              14pt;
}
.t2
{
	font-family: "Times New Roman";
	font-size:              12pt;
}
.t1
{
	font-family: "Times New Roman";
	font-size:              10pt;
}
.Style2 {font-size: 18px}
.Style8 {font-size: 16px}
.Style10 {font-size: 18px}
.txt_normal{ font-size:24px;}
.Style4 {font-size: 15px}

.menu_1 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #825839; font-weight:normal; }

.menu_1 :hover {
	color: #825839; TEXT-DECORATION: none;
}
.menu_1 :active {
	color: #825839; TEXT-DECORATION: none;
}
.menu_1 :link {
	color: #825839; TEXT-DECORATION: none;
}
.menu_1 :visited {
	color: #825839; TEXT-DECORATION: none;
}
.bas {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #825839; font-weight:bold}
.marron {color: #825839}
.h1
{
	font-family: "Times New Roman";
	font-size:              36pt;
}

.h2
{
	font-family: "Times New Roman";
	font-size:              16pt;
	font-weight:            bold;
}

.h3
{
	font-family: "Times New Roman";
	font-size:              14pt;
	font-weight:            bold;
}


.lisp
{
	margin-top=8;
	margin-bottom:25;
}

.menusep
{
	font-family: "Comic Sans MS";
	background-color: #FFFFFF;
	width: 0px;
	height: 2px;
}
.menucell
{
	color: #FF8A00;
	font-family: "Comic Sans MS";
	background-color: #000000;
}
.menucell_seance
{
	color: #ffffff;
	font-family: "Comic Sans MS";
	background-color: #ffffff;
}
.menu_seance
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: 000000;
	font-family: "Comic Sans MS";
}
.menu_seance:link
{
	color: 000000;
}
.menu_seance:visited
{
	color: 000000;
}¨
.menu_seance:active
{
	color: #FF8A00;
}
.menu_seance:hover
{
	color: #FF0000;
}
.menu
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: FFFFFF;
	font-family: "Comic Sans MS";
}

.menu:link
{
	color: FFFFFF;
}
.menu:visited
{
	color: FFFFFF;
}

.menu:active
{
	color: #FF8A00;
}

.menu:hover
{
	color: #ff0000;
}

.menuadmin
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: FFFFFF;
	font-family: "Comic Sans MS";
}
.menuadmin:link
{
	color: FFFFFF;
}
.menuadmin:visited
{
	color: FFFFFF;
}
.menuadmin:active
{
	color: #0066FF;
}
.menuadmin:hover
{
	color: #10F7A0;
}

.links
{
	font-size:              8pt;
	font-weight:            bold;
	text-decoration:        none;
	color: #0066FF;
	font-family: "Comic Sans MS";
}
.links:link
{
	color: #0066FF;
}
.links:visited
{
	color: #0066FF;
}
.links:active
{
	color: #0066FF;
}
.links:hover
{
	color: #ff0000;
}

a
{
	font-size:              10pt;
	font-weight:            bold;
	text-decoration:        none;
	color: #0000FF;
	font-family: "Comic Sans MS";

}
a:link
{
	color: #0000FF;
}
a:visited
{
	color: #0000FF;
}
a:active
{
	color: #ff0000;
}
a:hover
{
	color: #FF0000;
}

.div_1
{
	margin-top: 5;
	margin-left: 5;
	margin-right: 5;
	margin-bottom: 5
}
.div_2
{
	margin-top: 5;
	margin-left: 5;
	margin-right: 5;
	margin-bottom: 5
}

.table_1
{
	border-color: #000000;
	cell-padding: 2
	cell-spacing: 0
}